.header .btn-getstarted, .header .btn-getstarted:focus {
    margin: 0px 5px;
}

.header .logo {
  order: 0;
}

.header #ddUser {
  border-radius: 50px;
  width: 40px;
  height: 40px;
  padding: 0px;
  /* border-color: #000000; */
  border: 1px solid var(--color-primary);
  background-color: #ffffff;
}

.header #ddUser i{
  color: var(--color-primary);
}

.footer .footer-about .logo img {
    max-height: 100px;
    margin-right: 6px;
}

.page-title{
    margin-top: 30px;
}

.page-title .heading {
    padding-bottom: 20px;
}

section{
    padding-top:5px;
}

.desktop-visible{
    visibility: visible;    
    display: flex;
  }
  
  .mobile-visible{
    visibility: hidden;
    display: none;
  }

  @media screen and (max-width: 580px) {
    .desktop-visible{
        visibility: hidden;
        display: none;
      }
    
      .mobile-visible{
        visibility: visible;
        display: flex;
      }
  }